﻿@charset "utf-8";

/*theme-bg 背景色*/
.theme-bg{ background:#fbfbfb;background-image: url(../img/bg.jpg); background-repeat: repeat; }

/*模組背景色*/
.module { background: #ffffff; box-shadow: 0px 0px 5px rgba(0,0,0,0.1);}
:not(.module-content).module-padding.module-bg { background: #ffffff; box-shadow: 0px 0px 5px rgba(0,0,0,0.1);}

#ct-content {overflow-x: hidden;}

/**************************************************
= header 上方登入選單
********************/
.login .top-space header{ margin-top: 45px;}
header{ background: rgba(255, 255, 255, 0.8);border: 1px solid #dadada;border-radius: 50px; top: 10px; right: 10px;}
/*header a, header button, */header .dropdown-content a { background: rgba(255, 255, 255, 0.5)}
header>a,header>div{color:#003f7e;}
header .fontsize button {color: #003f7e; background-color:rgba(255,255,255,0.9); border:1px solid #dadada; border-radius: 50px; box-shadow: none; padding:0; }
header .fontsize button:hover {background-color: #003f7e; color: #ffffff; }
header .dropdown svg { fill: #003f7e;}
header a:hover,
header>div:hover{ color:#001931; }
header .dropdown:hover svg{ fill: #1f0e05;}
header .dropdown-content a:hover{ color: #ffffff; background-color: #2864ab; }
.logo,.logo a { font-size: 2rem;  color: #545454;}
.focusable{ opacity: 0;}
.focusable:focus{ opacity: 1;}

@media screen and (max-width: 767px) {
header, header a, header button, header .dropdown-content a { border-radius: 0px; top:0px; left:0px; border: none }
header {border-bottom: 1px solid #dadada}
header>a,header>div{ color:#1f0e05; }
header a:hover, header>div:hover { color: #1f0e05;}
header .dropdown svg{ fill:#1f0e05; }
header .dropdown-content a:hover { color: #bc8ce4; background-color: rgb(246, 235, 255);}
.theme-bg { background-position: -550px 30px;}
}

@media screen and (max-width:520px){
.theme-bg { background-position: -880px 0px;}
}

/**************************************************
= theme 上方主圖
********************/
h1 strong { position: relative;}
h1 strong.picshow { position: absolute; top: -600px;}

@media screen and (max-width:520px){
h1 { margin: 0 auto;}
}

/**************************************************
= navbar 橫式選單模組
********************/
.navbar { background-color:#084287;}
.navbar ul{ max-width: 1500px; justify-content: center;}
.navbar li a{ color:#ffffff; }
.navbar li:hover a {color:#ffffff;}
.navrwd-svg svg { fill: #ffffff;}
.navbar li:hover ul a,.navbar ul li a:focus + .navrwd + .menuhidden{ background-color:#18569e; color:#fff;}
.navbar li:hover ul a:hover { background-color:#063c7d; color:#ffffff;}
.navbar li .menuhidden.navbar-menu a { background-color:#18569e; color:#fff;}
.navbar li .menuhidden.navbar-menu a:hover { background-color:#063c7d; color:#ffffff;}
.navbar li ul li a{ border-bottom:1px solid #14447b;}

@media screen and (max-width: 767px) {
.navbar li { width: 100%; background: #084287;}
.navbar ul { /*background: #18569e; color: #ffffff;*/}
.navbar li a { /*background: #084287; */color: #ffffff;}
.navbar ul li{border-bottom: 1px solid #879289;}
.navbar li:hover a{ color: #ffffff;}
.navbar li:hover ul a {  background-color:#18569e; color:#fff;}	
.navbar li:hover ul a:hover {  background-color:#063c7d; color:#03215f;}
.navbar li .menuhidden.navbar-menu a{ background-color:#18569e; color:#fff;}
.navbar li .menuhidden.navbar-menu a:hover { background-color:#063c7d; color:#03215f;}
.navbar .show-menu{ color: #fff;background:#073c7b}
.navbar .show-menu .ct-hamburger svg { fill:#ffffff;}
.navrwd-svg{ background: rgba(255,255,255,0.8); border: none;}
.navrwd-svg svg{ fill: #084287;}
.navbar li ul li { border: 0;}
}

@media screen and (min-width: 1680px){
.navbar>ul>li { padding: 0 18px;}
}

@media screen and (min-width: 992px) and (max-width: 1679px){
.navbar>ul>li {padding: 0 8px;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
.navbar>ul>li {padding: 0 5px;}
}

/**************************************************
= breadcrumb 麵包屑
********************/
.breadcrumb-item + .breadcrumb-item::before {border-left: 8px solid #1669ab;}
.breadcrumb-item.active {color:#053e82;}
.breadcrumb a{color:#1669ab;}
.breadcrumb a:hover{color:#002121;}

/**************************************************
= footer 最下方聯絡資訊
********************/
.footerbg{ background: linear-gradient(to top,#f3faff,rgba(255, 255, 255, 0)); color: #2d4a57; background-image: url(../img/footer.png); background-repeat: no-repeat;min-height: 450px; padding-top: 100px;}
.footerbg a {color: #2d4a57;}
.connect-links,.connect .text.connect-explorer{ color: #2d4a57;}
.connect-links:hover{text-decoration: none;color: #2d4a57;}
.copyright { color:#ffffff; background-color:#084287;}

@media screen and (min-width: 992px){
.connect .gd-offset-md4 {margin: 0 12%;}
}

/**************************************************
= module title 模組標題
********************/
.module-title { color: #1154a7;}

/**************************************************
= color
********************/

/* tab頁簽 ********************/
.nav-tabs {border-bottom-color:#ffffff;}
.nav-tabs .nav-item,.nav-pills .nav-item{margin-right: 2px;}
.nav-tabs .nav-item>a,
.nav-pills .nav-item a{ color: #ffffff; background: #195aa9; border: 1px solid #195aa9; border-radius: 2px;}
.nav-pills .nav-item a{ border-bottom: 1px solid #f4ffd4;}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {  color: #134E95; background: #ffc600; border-color: #ffc600 #ffc600 #e3b000;}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {color: #ffffff; background: #084287; border-color: #084287 #084287 #084287;}
.nav-pills .nav-link:focus,
.nav-pills .nav-link:hover { color: #ffffff; background-color: #ed96af;}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {color: #fff;background-color:#d19475;}
.nav-tabs .nav-link.disabled,
.nav-pills .nav-link.disabled {color: #868e96;}
.ct-dropdown-menu { background-color: #fff;  border: 1px solid #d19475;}
.ct-dropdown-item { color: #3a92e9;}
.nav-tabs .nav-item .ct-dropdown-item, .nav-tabs .nav-item .ct-dropdown-item{ border: 0; background: #ffffff; border-top: 1px solid #084287; color: #9a654a;}
.nav-tabs .nav-item .ct-dropdown-item:focus,
.nav-tabs .nav-item .ct-dropdown-item:hover { color: #ed96af; background-color: #fdf1f4;}



/* table表格 ********************/
.ct-table th,.ct-table td {border-top-color:#ccc;}
.ct-table tbody + tbody {border-top-color:#ccc;}
.table-striped tbody tr:nth-of-type(odd) { background-color:#f3f3f4;}
.ct-table .thead-light th { color: #195aa9; background-color: #ffffff; border-color: #ffffff; border-bottom: 1px solid #195aa9;}
.ct-table .thead-dark th { color: #ffffff; background-color: #736e64; border-color: #736e64;}
.table-bordered {border-color: #e9ecef;}
.table-bordered th,.table-bordered td {border-color:#ccc;}
.table-hover tbody tr:hover { background-color:#fffdf8;}

@media only screen and (max-width: 575px){
.table-responsive .ct-table  td:before,
.table-responsive .ct-table th:before{color:#2d67a0;}
}

/* nav-Vertical 直式選單 ********************/
.nav-Vertical ul li .sub-menu-item{ background: #fbfbfb; color: #195aa9; border-bottom-color: #e4e4e4;}
.nav-Vertical ul li .sub-menu-item:hover { background:#12539f; color: #ffffff;}


.nav-Vertical ul li .sub-menu-item a{color:#195aa9;}
.nav-Vertical ul li .sub-menu-item a:hover,
.nav-Vertical ul li .sub-menu-item a:focus,
.nav-Vertical ul li .sub-menu-item a:active,
.nav-Vertical ul li .sub-menu-item .active{color:#545454;}
.nav-Vertical ul li .sub-menu-item:hover a{color:#ffffff;}

.nav-Vertical ul li .menu-arrow svg{ fill:#195aa9;}
.nav-Vertical ul li .firmenu-item:hover svg{ fill: #ffffff;}
.nav-Vertical ul li ul li .sub-menu-item:hover a{color:#154b9c;}
.nav-Vertical ul li ul li .sub-menu-item{ background:#ffffff;border-bottom-color: #ebf1f6;}
.nav-Vertical ul li ul li ul li .sub-menu-item{ background:#eefefd;}
.nav-Vertical ul li ul li .sub-menu-item:hover,
.nav-Vertical ul li ul li ul li .sub-menu-item:hover { background: #fffefc; color: #154b9c; border-left-color: #0d5dbb;}
.vertical-hamburger { background:#fffefc;}
.vertical-hamburger svg { fill:#d14e0c;}

.ct-sitemap{background:#ffffff;}
.sitemap-title { background: #2b63a5; color: #ffffff;}
.sitemap-block { background: #ffffff;}
.sitemap-item a { color: #676c73; border-left-color: #a9a9a9; background: #fcfcfc;}
.sitemap-item a:hover,
.sitemap-item a:focus{background: #fffdf3; color: #5d5208; border-left-color: #ffcc19;}
.sitemap-icon svg {fill: #ffffff;}

/*span-color-ga003*/
.span-color-ga003,a.span-color-ga003{color: #003f7e;}
a.span-color-ga003:hover,a.span-color-ga003:focus {color:#10ad7d;}

/*span-color-ga007*/
.span-color-ga007,a.span-color-ga007{color: #003f7e;}
a.span-color-ga007:hover,a.span-color-ga007:focus {color:#10ad7d;}

/*線上報修button-ga009********************/
.repair-basicset .btn-primary { color: #ffffff;  background-color:#105eb3;  border-color:#105eb3;  fill: #ffffff;}
.repair-basicset .btn-primary:hover,.repair-basicset .btn-primary:focus,.repair-basicset .btn-primary:active,.repair-basicset .btn-primary.active,.repair-basicset .open .ct-dropdown-toggle.btn-primary,.repair-basicset .btn-primary:active:focus,.repair-basicset .btn-primary:active:hover,.repair-basicset .btn-primary.active:hover,.repair-basicset .btn-primary.active:focus{background:#0d62c0;}
.repair-basicset .btn-primary.active.focus,.repair-basicset .btn-primary.active:focus,.repair-basicset .btn-primary.active:hover,.repair-basicset .btn-primary:active.focus,.repair-basicset .btn-primary:active:focus,.repair-basicset .btn-primary:active:hover,.repair-basicset .open>.ct-dropdown-toggle.btn-primary.focus,.repair-basicset .open>.ct-dropdown-toggle.btn-primary:focus,.repair-basicset .open>.ct-dropdown-toggle.btn-primary:hover{ background:#0d62c0;}

/* CGA001 圖文公告換色 ********************/
.ct-focusslider .focus-content .textblock{ background:#fafbfe; color: #545454; border-bottom: 4px solid #366eb3;}
.ct-focusslider .focus-content .textblock.notice-color{background:#fbfbfb; color: #545454;  border-bottom: 4px solid #366eb3;}
/*CGA001 圖文公告箭頭顏色*/
.ct-focusslider .focus-controls .focus-arrow{ fill:#366eb3; }
.ct-focusslider .focus-controls .focus-arrow:hover { fill: #ebb700;}
.ct-focusslider .focus-controls .focus-arrow.focus-end{ fill: rgba(175, 175, 175, 1);}
/*CGA004、CGA008、CGA009電子報系列*/
.ct-epaper .btn-primary{color: #ffffff; background-color:#105eb3; border-color:#105eb3; fill: #ffffff;}
.ct-epaper .btn-primary:hover{color: #ffffff; background-color:#0d62c0;  border-color:#0d62c0; fill: #ffffff;}
.ct-epaper .yearnav ul li{ background: #f4ffd4; color: #003f7e; border-bottom: 1px solid #366eb3;}
.ct-epaper .yearnav ul li:hover { background: #003f7e; color: #ffffff;}

/* GA017 全文檢索*******************/
.cmgch-google .btn-all{ color: #ffffff; background-color:#105eb3; border-color:#105eb3; fill: #ffffff;}
.cmgch-google .btn-all:hover,.cmgch-google .btn-all:focus,.cmgch-google .btn-all:active,.cmgch-google .btn-all.active,.cmgch-google .btn-all:active:focus,.cmgch-google .btn-all:active:hover,.cmgch-google .btn-all.active:hover,.cmgch-google .btn-all.active:focus { color: #ffffff; background-color:#0d62c0;  border-color:#0d62c0; fill: #ffffff;}
.cmgch-google .btn-advanced{ color: #ffffff; background-color: #797979; border-color: #797979; fill: #ffffff;}
.cmgch-google .btn-advanced:hover,.cmgch-google .btn-advanced:focus,.cmgch-google .btn-advanced:active,.cmgch-google .btn-advanced.active,.cmgch-google .btn-advanced:active:focus,.cmgch-google .btn-advanced:active:hover,.cmgch-google .btn-advanced.active:hover,.cmgch-google .btn-advanced.active:focus { color: #ffffff; background-color: #676767;  border-color: #676767; fill: #ffffff;}
.cmgch-google .form-group-m input { caret-color:#105eb3;} 
.cmgch-google .form-group-m .bar::before {background:#105eb3;}

/*ALT+C 導盲磚 *******************/
.text-secondary {color: #656769;}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {white-space: normal;}

/*權限scrollbar *******************/
.select-menu-container.select-visible .select-menu {overflow-y: scroll; height: 150px;}